Subject: [Idr] New Version Notification for draft-ymbk-idr-isp-border-00.txt

From: [email-masked]
Date: Sun, 13 Nov 2016 21:32:46 -0800

A new version of I-D, draft-ymbk-idr-isp-border-00.txt
has been successfully submitted by Randy Bush and posted to the
IETF repository.

Name:		draft-ymbk-idr-isp-border
Revision:	00
Title:		New definition of ISP internal eBGP border using BGP Roles
Document date:	2016-11-14
Group:		Individual Submission
Pages:		4
URL:            https://www.ietf.org/internet-drafts/draft-ymbk-idr-isp-border-00.txt
Status:         https://datatracker.ietf.org/doc/draft-ymbk-idr-isp-border/
Htmlized:       https://tools.ietf.org/html/draft-ymbk-idr-isp-border-00

Abstract:
   This document proposes a new definition of ISP borders using BGP
   Roles.  It may be used to improve the BGP best path selection
   algorithm for better support of hot-potato routing between different
   internal ASNs of an ISP.  It may also be used to enable transmission
   of local attributes between different internal ASNs of an ISP.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat